<div class="card">

    <div class="card-header">
        <h4>Upload Image</h4>
    </div>
    <div class="card-body">
        <div class="form-group">
            <label for="">Select Image</label>
            <input (change) = "onImageSelect($event)" type="file" class = form-control>
        </div>
    </div>
    <div class="card-footer">
        <button (click) = "onUploadImage()" class="btn btn-success">Upload</button>
        <a style="margin-left:20px;" routerLink = "/product-list" class="btn btn-danger">Cancel</a>
    </div>
</div>